### Hierarchy

- IACLUEWrapperOptions
  - ICLUEWrapperOptions

## Index

### Properties

- animatedSelections
- app
- appLink
- application
- headerOptions
- id
- loginForm
- provVisCollapsed
- recordSelectionTypes
- replaceBody
- thumbnails

## Properties

### Optional animatedSelections

animatedSelections: boolean

- Defined in template.ts:45

whether selection replays should be animated

### Optional app

app: string

- Defined in template.ts:29

the name of the application

### Optional appLink

appLink: IHeaderLink

- Defined in template.ts:53

App Header Link

### Optional application

application: string

- Defined in template.ts:33

the URL of the application, used e.g., for generating screenshots

### Optional headerOptions

headerOptions: IAppHeaderOptions

- Defined in template.ts:61

Options that will be passed to the header

### Optional id

id: string

- Defined in template.ts:37

the id of the application, for differentiating provenance graphs

### Optional loginForm

loginForm: string

- Defined in template.ts:66

formular used for the login dialog

### Optional provVisCollapsed

provVisCollapsed: boolean

- Defined in template.ts:57

Should the provenance graph layout be collapsed by default?

### Optional recordSelectionTypes

recordSelectionTypes: string

- Defined in template.ts:41

the selection type to record

### Optional replaceBody

replaceBody: boolean

Inherited from IACLUEWrapperOptions.replaceBody

- Defined in ACLUEWrapper.ts:40

### Optional thumbnails

thumbnails: boolean

- Defined in template.ts:49

whether thumbnails should be shown in the provenance or story vis

Generated using TypeDoc